kind: pipeline
name: default
workspace:
  base: /working
steps:
  - name: compile
    image: codesys-ide:local
    commands:
      - codesys gen-package-manifest
      - codesys build-package
      - codesys export-documentation

